[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can I force it? F9 >> F10 (the F9 kernel is newer than F10s) ...



Joe Kazura wrote:
> I'm sure the CURRENT f10 kernel is much newer, which is why I was
> thinking is there a way to force it?

The 2.6.27.1 one is really older. Get the 2.6.29.x kernels from
updates-testing (yum --enablerepo=updates-testing update kernel). They
should hit stable soon.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]